[Config]
LOX_IP = none
LOX_PORT = none
LB_IP = 192.168.1.252               # L'IP del Computer/Server dove � installato Weewx
LINK_ADR = 
LBU_PORT = 12340
LBH_PORT = 8082                     # La porta precedentemente configurata nell'app WSView
LOX_TIME = False
USE_METRIC = True
IGNORE_EMPTY = True
UDP_ENABLE = False
UDP_ONCHANGE = True
UDP_IGNORE = 
UDP_MAXLEN = 
UDP_STATRESEND = 0
LANGUAGE = IT
AUTH_PWD = 
DEF_SID = 
REBOOT_ENABLE = False
RESTART_ENABLE = False
DT_FORMAT = %d.%m.%Y %H:%M:%S
RUN_DESC = 
SVC_NAME = foshkplugin

[Weatherstation]
WS_IP = 192.168.1.250               # L'IP del vostro Gateway/Console
WS_PORT = 45000
WS_INTERVAL = 15                    # L'Upload Interval configurato nell'app WSView
WS90_CONVERT = True
SNOW_DEPTH = 

[IoT]
IOT_ENABLE = False
IOT_INTERVAL = 10

[Export]
EVAL_VALUES = True
ADD_ITEMS = 
ADD_REMAP = 
ADD_DEWPT = False
ADD_SPREAD = False
ADD_VPD = False
ADD_HUMIDEX = False
ADD_APPARENT = False
ADD_SIGNAL = True
ADD_RSSI = True
ADD_RSSILVL = True
ADD_MORE = True
OUT_TEMP = 
OUT_HUM = 
OUT_TIME = False
FIX_LIGHTNING = True
UDP_MINMAX = True
URL_REPAIR = True
LIMIT_WINDGUST = 
ADD_SCRIPT = 
ADD_SUNDATA = True

[Forward]
FWD_ENABLE = True
FWD_CMT = Weewx Ecowittcustom Main
FWD_URL = http://192.168.1.252:8572/data/report/              # L'IP del Computer/Server dove � installato Weewx (prima di :8572)
FWD_INTERVAL = 
FWD_IGNORE = 
FWD_TYPE = EW
FWD_OPTION = blacklist=False
FWD_SID = 
FWD_PWD = 
FWD_REMAP = 
FWD_STATUS = False
FWD_MQTTCYCLE = 0
FWD_EXEC = 
FWD_WARNINT = 10
FWD_QUEUE = 
FWD_QDIR = 

[CSV]
CSV_NAME = 
CSV_FIELDS = 
CSV_INTERVAL = 
CSV_DAYFILE = 

[Warning]
WSDOG_WARNING = True
WSDOG_INTERVAL = 3
WSDOG_RESTART = 0
SENSOR_WARNING = False
SENSOR_MANDATORY = wh65batt
BATTERY_WARNING = True
BATTERY_WARNEXCLUDE = 
STORM_WARNING = True
STORM_WARNDIFF = 1.75
STORM_WARNDIFF3H = 3.75
STORM_EXPIRE = 60
TSTORM_WARNING = True
TSTORM_WARNCOUNT = 1
TSTORM_WARNDIST = 30
TSTORM_EXPIRE = 15
LEAKAGE_WARNING = False
CO2_WARNING = False
CO2_WARNLEVEL = 1000
CO2_WARNKEY = 
INTVL_WARNING = False
INTVL_PCT = 10
REBOOT_WARNING = True
FWD_WARNING = True
FWD_WARNINT = 10

[Logging]
LOG_ENABLE = True
LOG_LEVEL = ALL
IGNORE_LOG = 
BUT_PRINT = True
COLOR_PRINT = True
logfile = /opt/FOSHKplugin/log-foshkplugin.log
rawfile = /opt/FOSHKplugin/raw-foshkplugin.log
sndfile = /opt/FOSHKplugin/snd-foshkplugin.log

[Update]
UPD_CHECK = False
UPD_INTERVAL = 86400

[Pushover]
PO_ENABLE = False
PO_URL = 
PO_TOKEN = 
PO_USER = 
PO_CUSTOMWARNING = True
PO_CUSTOM = @tempc <= 2.5,Current temperature (@value°C) is equal or below 2.5°C!,False,3600
PO_CUSTOM1 = @tempf < 32,Current temperature (@value°F) is below 32°F!,False,3600

[Coordinates]
ALT = 
LAT = 
LON = 

[Sunduration]
SUN_CALC = False
SUN_MIN = 12
SUN_COEF = 0.92
SUNSHINE_HOLD = 0

[Status]
StopTime = 1787230459
dailyRebootCounter = 0